body {
    margin: 0;
    padding: 0;
    font-family: "微軟正黑體","Microsoft JhengHei", "Arial", serif;
}

img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    object-position: center center;
}

button {
    border: none;
    background-color: transparent;
}

a, a:hover { text-decoration: none; }

.button__main {
    display: inline-block;
    border: 1px solid #474747;
    color: #474747;
}

.button__main:hover {
    background-color: #474747;
    color: #fff;
}

form textarea,
form select,
form input { width:100%; margin:0; padding:10px; border:1px solid #ababab; }

.wlogin .bgpic { width:100%; height: 100vh; }
.no-webp .wlogin .bgpic { background: #efefef url(./images/ai_1920.jpg) center left/cover; }
.webp .wlogin .bgpic { background: #efefef url(./images/ai_1920.webp) center left/cover; }
.wlogin .iarea { width:432px; background-color: #f5f6f8; }
.wlogin .iarea .tit1 { font-size:32px; color: #336ae9; text-align:center; font-weight: bold; margin-top: 20%; letter-spacing: 1px; }
.wlogin .iarea .tit2 { font-size:28px; text-align:center; margin-top: 20%; }
.wlogin .gbutton { width: 234px; height: auto; }


@media (max-width:767.98px) {

    .wlogin .iarea { width:100%; min-height: 100vh; }
    .wlogin .iarea .tit1 { margin-top: 10%; }
    

}    


